@charset "utf-8";
/* CSS Document */

/***** IMAGES NEED TO BE NO LARGER THAN 960x640*****/
/***** THUMBNAILS NEED TO BE 210x140 *****/

* {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;	
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
	height: 100%;
	background-color:#333333;
	background-image:url(../images/resources/grayblackstripes.png);
	background-repeat: repeat;
}

.wrapper {
	min-height: 100%;
	margin-bottom: -90px; /*height of footer*/	
}

	.wrapper:after {
	  content: "";
	  display: block;
	  height: 90px; 
	}

	
/***********************************************

MAIN NAVIGATION

***********************************************/

#main_header{
	background:rgba(0,0,0,0.6);
	width:100%;
	height:90px;
	margin: 0px auto 0px auto;
	z-index:-1;
}

#main_nav{
	width:960px;
	height: 90px;
	position: relative;
	top: 0px;
	margin: 0px auto 0px auto;
	
	right: -25px; /* to center menu */
}

	#nc_logo {
		height: 40px;
		margin-left: -25px; /* to center menu */
		margin-top: 25px;
	}

#main_nav a {
	position: relative;
	display: inline-block;
	margin: 37px 25px 0px 25px;
	padding-bottom: 5px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	float: right;
	font-family: 'Roboto Condensed', sans-serif;
}

#main_nav a:hover
#main_nav a:focus {
	outline: none;
}
	
#main_nav a.selected {
	color: #ffffff;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

/* Man Nav Hover Effect 4: bottom border enlarge */


.cl-effect-4 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-4 a:hover::after,
.cl-effect-4 a:focus::after {
	height: 1px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


/***********************************************

CONTAINERand CLASS CSS

***********************************************/

.container {
	width: 100%;
	height: auto;
	margin: 40px auto 0px auto;
}

.bar_bottom {
	height: 1px;
	width: 960px;
	margin: -10px auto 40px auto;
	border-top: 1px solid #666666;
}
	
.content {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 20px 20px 20px 20px;
	background-color: transparent;
	
}

#me {
	width: 250px;
	padding: 5px 50px 25px 0px;
	float: left;
}

#disclaimer {
	clear: both;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding: 20px 0px 25px 0px;
}

/***********************************************

PORTFOLIO STYLES

***********************************************/

.image-container
{
	margin: 40px auto 0px auto;
	width: 960px;
}

.image-container img
{
	margin-bottom: 40px;
	background: rgba(0, 0, 0, 0.3)
}

iframe {
	margin-bottom: 40px;	
}


/* THUMBNAILS GALLERY */


.thumbnails {
	margin: 0px auto 0px auto;
	max-width: 960px;
}

.thumbnails a {
	float: left;
	width: 49%;
	margin: 2px 0.5%;
}
	.thumbnails img
	{
		width: 100%;
		opacity:0.3;
		transition: opacity .3s ease-in-out;
		-moz-transition: opacity .3s ease-in-out;
		-webkit-transition: opacity .3s ease-in-out;
		
		-webkit-backface-visibility: hidden; /* Fix with jitter*/
    	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	}
	
	.thumbnails img:hover
	{
		width: 100%;
		opacity:1.0;
		transition: opacity .5s ease-in-out;
		-moz-transition: opacity .5s ease-in-out;
		-webkit-transition: opacity .5s ease-in-out;
		-o-transition: opacity .5s ease-in-out;
		
		-webkit-backface-visibility: hidden; /* Fix with jitter*/
    	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	}
	
/***********************************************

FOOTER

***********************************************/

.footer {
	width: 100%;
	height: 90px;
	font-size: 12px;
	background: rgba(0,0,0,0.6);
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	clear: both;
}

.footer-content {
	margin: 0px auto;
	width: 960px;	
}
	
#footer-left p {
	float: left;	
}

.footer img {
	width: 20px;
	height: 20px;
	margin-left: 10px;
	margin-top: 35px;
	float: left;
}

#footer-right {
	float: right;
}

.footer p {
	margin-top: 40px;	
}

.footer a {
	margin-top: 40px;	
}


/***********************************************

TEXT STYLES

***********************************************/

.container h1 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFFFFF;
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-bottom: 10px;
}

.container h2 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-bottom: 10px;
}

.container p {
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
	padding-bottom: 25px;
	line-height: 150%;
}

.footer p{
	color: #666666;	
}

a {
	color: #00CCFF;
	text-decoration: none;
}

a:hover {
	color: #FF4D00;
	text-decoration: none;
}
